@charset "UTF-8";

.indexMainVisual {
	width:623px;
    height: 300px;
    text-align: center;
    padding: 15px 15px 0;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.2;
}
.mainVisual .mvTtl {
    padding-bottom: 5px;
    line-height: 1.2;
}
nav ul li{
line-height: 1;
}
nav ul li a{
line-height: 1;
}
.pankuzu, .pankuzu a{
	font-size:10px;
}
.sideNav00 p {
    font-size: 15px;
}
.arrowY a{
	line-height:1.2;
	font-size: 13px !important;
}
.main .con01 h3, .main .con02 h3 {
    height: 44px;
    line-height: 1.4;
    text-align: center;
    font-size: 14px;
    color: #FFF;
	padding-top:6px;
}
.main .txt01{
    line-height: 1.4;
    width: 185px;
}
.main .txt02{
	width:160px;
	line-height:1.2;
}
.main h3,.main h4,.#sub_page h4{
	line-height:1.2;
}
.main .con03 h3.con03_h3_en {
    height: 70px;
    line-height: 1.2;
    font-size: 11px;
    letter-spacing: -0.05em;
    padding-top: 20px;
}
.btn_layout2 a {
    width: 305px;
    font-size: 16px;
    font-weight: bold;
    padding: 30px 5px;
    line-height: 1.2;
}
.btn_layout2 a.kind_menu_list01
,.btn_layout2 a.kind_menu_list02 {
    padding-top: 20px !important;
    height: 50px;
}
.btn_layout2 a.kind_menu_list02{
	font-size:14px;
}
.btn_layout1 a.banner_studyJP table {
    margin: 4px 10px;
}
.btn_layout1 a.banner_studyJP table td
,.btn_layout1 a.banner_studyJP table td ul li{
	line-height:1.2;
}
.btn_layout1 a.banner_studyJP table tr td ul li {
    list-style: none;
}
.btn_layout3 a {
    width: 140px;
    font-size: 14px;
    text-align: right;
    padding: 15px 12px 0px 58px;
}
.mainVisual .mvTxt {
    font-size: 14px;
    background: #fff;
	opacity: 0.7;
	filter: alpha(opacity=70);
}
table.subject_list th,table.subject_list td {
	vertical-align:middle;
}
#sub_page h4, #point_schoolJP h4, #sub_page_ath h4 {
    line-height: 1.4;
}
#point_schoolJP table.menu_list tr td div {
    height: 322px;
}
#point_schoolJP h3 {
	background-position:0;
    line-height: 1.2;
}
table.ath_menu_list01 tr td a {
    width: 241px;
    font-size: 16px;
    text-align: center;
    padding: 20px 10px 0px 63px;
    height: 70px;
}
.about_list dt, .about_list dt a, .about_list dd{
    line-height: 1.4;
}
.about_list td div {
    height: 185px;
}
.about_list .colspan2{
width: 630px;
}
.about_list .colspan2_dl{
width: 300px;
 float: left;
 margin-right: 15px;
}
.eventBtn li a {
    display: table-cell;
    font-size: 16px;
    line-height: 1.2;
    text-align: center;
    vertical-align: middle;
    width: 300px;
}
table.ath_menu_list{
	position:relative;
}
table.ath_menu_list tr td a {
	position:absolute;
	bottom:10px;
	right:0;
}